PHP K�sikirja
Edellinen |  | Seuraava

# DOMElement->getAttributeNodeNS()

DOMElement->getAttributeNodeNS() -- Returns attribute node

## Description

class DOMElement {
DOMAttr getAttributeNodeNS ( string namespaceURI, string localName )
}

Returns the attribute node in namespace namespaceURI with local name localName for the current node.

## Parameters

namespaceURI

  The namespace URI.

localName

  The local name.

## Return values

The attribute node.

## See Also

DOMElement->hasAttributeNS()
DOMElement->setAttributeNodeNS()
DOMElement->removeAttributeNode()

Edellinen | Alkuun | Seuraava
DOMElement->getAttributeNode() | Ylös | DOMElement->getAttributeNS()